
QGIS Application - Bug report #7069

The raster contrast stretching buttons don't repaint the map canvas (regression)

2013-01-29 03:40 AM - Borys Jurgiel

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16153

Description

1. Load a raster (tested with GeoTIFF)

2. Use one of the contrast enhancement tools in the raster toolbar 

3. The map repaint isn't triggered.

It's a regression, so I mark it as a blocker

Associated revisions

Revision f8705c37 - 2013-01-31 01:38 PM - Alexander Bruy

clear cached image for raster layers when applying contrast enhancement

from raster toolbar (fix #7069)

History

#1 - 2013-01-31 05:03 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"f8705c3753b1588060e09074b26d119a15fb587e".

#2 - 2013-01-31 05:04 AM - Alexander Bruy

- Resolution set to fixed

2025-04-27 1/1


